<?php

if ( ! defined( 'FIRE_FIGHTER_SUPPORT' ) ) {
define('FIRE_FIGHTER_SUPPORT',__('https://wordpress.org/support/theme/fire-fighter/','fire-fighter'));
}
if ( ! defined( 'FIRE_FIGHTER_REVIEW' ) ) {
define('FIRE_FIGHTER_REVIEW',__('https://wordpress.org/support/theme/fire-fighter/reviews/','fire-fighter'));
}
if ( ! defined( 'FIRE_FIGHTER_LIVE_DEMO' ) ) {
define('FIRE_FIGHTER_LIVE_DEMO',__('https://trial.ovationthemes.com/fire-fighter/','fire-fighter'));
}
if ( ! defined( 'FIRE_FIGHTER_BUY_PRO' ) ) {
define('FIRE_FIGHTER_BUY_PRO',__('https://www.ovationthemes.com/products/fire-department-wordpress-theme','fire-fighter'));
}
if ( ! defined( 'FIRE_FIGHTER_PRO_DOC' ) ) {
define('FIRE_FIGHTER_PRO_DOC',__('https://trial.ovationthemes.com/docs/fire-fighter-doc/','fire-fighter'));
}
if ( ! defined( 'FIRE_FIGHTER_FREE_DOC' ) ) {
define('FIRE_FIGHTER_FREE_DOC',__('https://trial.ovationthemes.com/docs/fire-fighter-free-doc/','fire-fighter'));
}
if ( ! defined( 'FIRE_FIGHTER_THEME_NAME' ) ) {
define('FIRE_FIGHTER_THEME_NAME',__('Premium Fire Fighter Theme','fire-fighter'));
}
if ( ! defined( 'FIRE_FIGHTER_BUNDLE_LINK' ) ) {
define('FIRE_FIGHTER_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','fire-fighter'));
}